/*
Theme Name: Twenty Thirteen
Theme URI: http://wordpress.org/themes/twentythirteen
Author: the WordPress team

/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://martinryanhaulage.ie/twentythirteen-child/
 Description:  Twenty Thirteen Child Theme
 Author:       Martyna Lebryk
 Author URI:   http://thejuicypixel.com/
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

html, body{
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
}


a{
    color: #931E3B;
}
a:hover{
    color: #931E3B;
}
p, h3, li, h5, h6, h2, h1, h4{
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  word-wrap: break-word !important;
}
.site{
    border-left: none;
    border-right: none;
    max-width: 100%;
}

p{
    font-size: 13px;
    margin: 0px 0px 10px;
}

.site-main ul li li{
    text-indent: 40px;
}

p, li{
	word-wrap: break-word;
}


.page-id-156 h6 {
    font-size: 16px;
    margin: 16px 0px;
}


/* HEADER */

.site-header{
	background-color: #E2E2E2;
    border-top: 5px solid #931e3b !important;
}

.site-header .home-link{
	min-height: 80px;
    max-width: 960px;
    background-color: #fff;
    padding: 0px 0px 0 20px;
}

.site-title, .site-description{
	display: none;
}

.logo {
    background: url("/wp-content/uploads/2014/12/TOH-logo.png") no-repeat scroll 0% 0% / 60% auto transparent;
    display: block;
    width: 60%;
    height: 70px;
    float: left;
    margin-top: 5px;
}

.callus .widget{
    display: block;
    color: #fff;
    width: 36.5%;
    float: right;
    text-align: center;
    padding: 0;
    margin: 0;
    background-color: transparent;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;

}
p.simple-image{
    margin: 0 !important;
}

.callus img {
}

.callus h4{
	font-size: 16px;
	margin: 5px 0;
    line-height: 16px;
}

.callus .widget a{
    color: #fff;
}

.callus .widget a:hover{
    color: #fff;
}

.main-navigation{
    min-height: 34px;
    max-width: 960px;
}

.navbar {
    background-color: #444444;
    margin: 0px auto;
    max-width: 960px;
    width: 100%;
}

ul.nav-menu, div.nav-menu > ul {
    margin: 0px;
    padding: 0px;
    float: right;
}
.nav-menu li{
    padding: 0;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
    background-color: transparent;
    color: #fff;
}
ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
    background-color: transparent;
}

.nav-menu li a {
    color: #fff;
    display: block;
    font-size: 12px;
    line-height: 1;
    padding: 4px 6px;
    text-decoration: none;
    border-top: 5px solid #444;

}

.nav-menu li a:hover{
	background-color: transparent;
    border-top: 5px solid #931e3b;
    text-decoration: none;
}

.nav-menu li li a, .nav-menu li li a:hover{
    border: none;
}
.nav-menu li li a:hover{
    font-weight: 600;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    color: #fff;
    font-style: normal;
    font-weight: 600;
    border-top: 5px solid #931e3b;
}


.nav-menu ul.sub-menu .current_page_item > a, .nav-menu ul.sub-menu .current_page_ancestor > a, .nav-menu ul.sub-menu .current-menu-item > a, .nav-menu ul.sub-menu .current-menu-ancestor > a {
    border-top: medium none;
}

.nav-menu .sub-menu, .nav-menu .children {
    background-color: #444;
    border: none;
    padding: 0px;
    position: absolute;
    left: -2px;
    z-index: 99999;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
}


.site-header .search-field {
    background-image: url('/wp-content/uploads/2014/05/search-icon-2x.png');
}

/* SLIDER */

.metaslider{
	margin: 0 auto;
}




/* CONTENT */


.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
    max-width: 960px;
}

.site-main{
    background-color: #e2e2e2;
}

.content-area{
    background-color: #fff;
    max-width: 960px;
    margin: 0 auto;
}

.home .content-area{
    margin-top: -30px !important;    
}

.hentry {
    padding: 0px 0px;
}


.home #content .entry-title{
	display: none;
}

.entry-title {
    font-size: 22px;
    color: #444;
    padding: 30px 0 0 30px;
}


#content{

}

.entry-content {
    padding: 0px 20px 0px 20px !important;
}

.home .entry-content{
    padding: 25px 300px 0px 30px !important;
}


.sidebar .entry-header p, .sidebar .entry-content p, .sidebar .entry-summary p, .sidebar .entry-meta p{
    text-align: justify;
}


.comment-respond {
    background-color: #E2E2E2;
    padding: 30px 0px;
}

.navigation a {
    color: #fff;
}
.entry-meta a {
    color: #931E3B;
}
.navigation a:hover {
    color: #931E3B;
    text-decoration: underline;
}
.entry-meta a:hover {
    color: #931E3B;
    text-decoration: underline;
}

.entry-title a:hover{
     color: #931E3B;   
}

h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-family: Helvetica, Arial, sans-serif;
    line-height: 1.3;
    font-weight: 500;
}

.site-main .sidebar-inner {
    margin: 0px auto;
    max-width: 960px;
}


.site-main .widget-area {
	display: none;
}
.home .site-main .widget-area {
	display: block;
    margin-top: 200px;
}

.home .site-main .widget-area ul{
    border: 1px solid #e2e2e2;
    color: #333;
    padding: 0px;
}
.home .site-main .widget-area h3{
    margin-bottom: 5px;
    color: #931e3b;
}
.sidebar-inner .widget {
    margin: 0px;
    background-color: transparent !important;
    color: #333 !important;
    padding: 10px;
    width: 280px;
    float: right;
    color: #fff;
    font-size: 15px;

}
.sidebar-inner .widget_text a{
    color: #931E3B;
}

.sidebar-inner .widget_text a:hover{
    color: #931E3B;   
}


.sidebar-inner .widget.acx-social-icons-desc{
    padding: 15px 15px 0 15px;    
}


.sidebar-inner #text-5.widget {
    padding: 15px 15px 5px 15px;
}

.site-main .widget-area{
	background-color: transparent;
	padding: 0;
}

.site-main .widget-area h4 {
    font-size: 20px;
    margin: 0;
}

.widget .widget-title {
    font: 500 16px Helvetica,Arial,sans-serif !important;
    margin: 0px 0px 20px 0;
    text-align: left;
}



.site-main ul li {
    list-style: square;
    padding: 3px 0;
    font-size: 13px;
}

.site-main ul li span{
}

.site-main ul {
    list-style: none;
    padding:0;
    margin:0 0 10px 12px;
}


/*.site-main li:before {
    content: "\002022"; 
    content: "■";
    font-family:"Webdings";
    color: #931e3b;
    margin:0 5px;
}*/


.sidebar .entry-header, .sidebar .entry-content{
	padding: 0 10px;
}


#divBottomRight img {
    width: 70px !important;
}
.scid-1 img {
    width: 70px !important;
}
#divBottomRight img, #acurax_si_simple img, #short_code_si_icon img {
    margin-left: 5px !important;
    width: 70px !important;
}


.text{
	background-color: #EFEEEA;
}
button, input, textarea {
    border: 2px solid #EFEEEA;
    font-family: inherit;
    padding: 5px;
}

button, input[type="submit"], input[type="button"], input[type="reset"] {
    background: linear-gradient(to bottom, #931E3B 0%, #444 100%) repeat scroll 0% 0% transparent;
    border-color: -moz-use-text-color -moz-use-text-color #243743;
    border-radius: 50px;
    color: #FFF;
    display: inline-block;
    padding: 5px 10px;
 }

button:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus {
    background: linear-gradient(to bottom, #444 0%, #931E3B 100%) repeat scroll 0% 0% transparent;
    outline: medium none;
}

button, input[type="submit"], input[type="button"], input[type="reset"]{
	border-bottom: none;
}

.left, .right{
	width: 44%;
	float:left;
	margin: 0 2%;
}


.entry-content a:hover{
    color: #931e3b;
        text-decoration: underline;
}
.entry-content a{
    color: #931e3b;
}



.page-id-14 br{
    display: none;
    margin: 0;
    padding: 0;
    height: 0;
}



.page-id-80 .entry-title, .page-id-101 .entry-title, .page-id-119 .entry-title, .page-id-19 .entry-title {
    font-size: 0;
    color: #444;
    padding: 0;
}


/* WIDGET */

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.newsfeed{
    max-width: 960px;
    margin: 0 auto;
}

.newsfeed .widget {
    background-color: transparent;
    width: 37%;
    margin: 20px auto;
    padding: 0px;
    border: 1px solid #E2E2E2;
}

.newsfeed .widget:nth-child(2){
    float:right !important;
}

.newsfeed .widget img.aligncenter {
    margin: 2px auto 0 !important;
    max-width: 90px;
}

.newsfeed .widget p.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 11px;
    margin-bottom: 0;
}

.newsfeed .widget br{
    display: none;
}



.site-main li.widget_text:before {
    content: none;
}

#rpwe_widget-2{
    max-width: 960px;
    margin: 0 auto;
}
.newsfeed h3{
    margin: 0;
    color: #931e3b;
    font-size: 18px;
    text-align: center;
    padding-bottom: 10px;
}

#rpwe_widget-2.widget{
    background-color: transparent;
    color: #333;
}



.rpwe-summary {
    font-size: 12px !important;
    padding: 5px;
}

.rpwe-clearfix:before, .rpwe-clearfix:after {
    content: "" !important;
    display: table !important;
}
.site-main li.rpwe_widget:before {
    content: none !important;
}
.site-main li{
    color: #333;
}

.entry-content #rpwe_widget-2 a, .comment-content #rpwe_widget-2 a {
    color: #333;
    font-size: 14px !important;
}


.rpwe-block li{
    margin: 0px 0.5%;
}

.rpwe-block li {
    padding: 10px;
    margin-bottom: 0 !important;
    min-height: 110px;
}

li.rpwe-li.rpwe-clearfix{
    padding: 5px;
    position: relative;
    list-style: none !important;
}

.rpwe-block a{
    color: #333;
    font-size: 14px !important;
    color: #931E3B;
    padding: 0;
}
.rpwe-block a:hover{
    color: #931E3B;
    text-decoration: underline;
}


a.more-link{
 position: absolute;
bottom: 5px;
right: 5px;
color: #FFF;
background-color: #931E3B;
padding: 1px 6px;
border-radius: 3px;
font-size: 12px !important;
}
a.more-link:hover{
    color: #fff;
}

.widget.mtphr-dnt-widget{
    background-color: transparent;
    max-width: 960px;
    margin: 0 auto;
}

.mtphr-dnt-tick h5{
    padding: 5px 0;
    margin: 0;
}


.site-main li.mtphr-dnt-widget:before {
    content: none !important;
}


/* FOOTER */


footer{
	margin-top: 0px !important;
}

.site-footer .widget {
    color: #FFF;
    float: none;
    margin: 0 auto;
    width: 100%;
    padding: 0;
}
.sidebar .site-footer .widget {
    width: 100%;
}

li.widget{
    list-style: none;
}

.site-footer .widget a {
    color: #A39161;
}


.site-footer {
    background-color: #444444;
    color: #fff;
}

.sidebar .site-footer {
    text-align: center;
}

.site-info {
    margin: 0px auto;
    max-width: 1040px;
    padding: 0px;
    width: 100%;
}

.site-info p {
    padding: 0px;
    margin: 0px 10px;
}

.site-info a {
    color: #28B78D;
}


.one_fourth li{
	margin: 15px 0;
}


.entry-meta > span:last-child{
    display: none;
}


/* SHORTCODES */

body .creativ-shortcode-cols-half-half .creativ-shortcode-col-a, body .creativ-shortcode-cols-half-half .creativ-shortcode-col-b{
    width: 48%;
    margin: 1%;
    padding: 10px;
    min-height: 400px;
}

body.page-id-9 .creativ-shortcode-cols-half-half .creativ-shortcode-col-a, body.page-id-9 .creativ-shortcode-cols-half-half .creativ-shortcode-col-b{

}

body .creativ-shortcode-cols-quarter-half-quarter .creativ-shortcode-col-b {
    width: 80% !important;
}
body .creativ-shortcode-cols-quarter-half-quarter .creativ-shortcode-col-a, body .creativ-shortcode-cols-quarter-half-quarter .creativ-shortcode-col-c {
    width: 20% !important;
}

body .creativ-shortcode-col-inner {
    margin: 0px 45px 0px 0px;
}
body .creativ-shortcode-cols {
    margin: 0;
}


.creativ-shortcode-cols-quarter-half-quarter img{
transform: scale(1); /* 1/10 of the original size */
    transition: all 1s ease-in-out;
    margin-bottom: 35px;
}


.creativ-shortcode-cols-quarter-half-quarter img:hover{
    transform: scale(1.5);
    overflow: visible;
    z-index: 1000000 !important;

}

.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
    margin-left: 0;
}

/* TABLE */


td{
    border: 2px solid #fff;
        background-color: #E2E2E2;
}

.toh{
    text-align: center;
    background-color: #E2E2E2;
}

input[type="checkbox"], input[type="radio"] {
    margin: 10px;
}

button, input, textarea {
    border: none;
}


table{
    font-size: 12px;
}






/* MEDIA QUERIES */

@media (max-width: 1350px){

}
@media (max-width: 1069px){

    .site-main .widget-area {
    margin-right: 0;
    }
    .home .site-main .widget-area {
    margin-top: 20%;
	}
}


@media (max-width: 999px){
	.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta, .sidebar .comment-list, .sidebar .comment-reply-title, .sidebar .comment-navigation, .sidebar .comment-respond .comment-form, .sidebar .featured-gallery, .sidebar .post-navigation .nav-links, .author.sidebar .author-info {
    max-width: none !important;
    padding-left: 10px;
    padding-right: 10px;
	}
	.site-main .widget-area {
    float: right;
    margin: 0px;
    width: 290px;
    margin-top: 250px;
	}

	.home .site-main .widget-area {
    margin-top: 20%;
	}
	.site-main .sidebar-container {
    height: auto;
    margin: 0px auto;
    max-width: none !important;
    position: absolute;
    top: 40px;
	}
	.entry-content-home, .entry-content-home {
    padding: 0px 320px 0px 10px !important;
	}
    .sidebar .site-info{
    max-width: 100%;
    }
    .callus .widget{
        width:342px;
    }
}

@media (max-width: 931px){
    .nav-menu li a {
    font-size: 14px;
    }
    .callus h4 {
    font-size: 13px;
    margin: 5px 0px;
    }
    .home .site-main .widget-area {
    margin-top: 20%;
	}

}
@media (max-width: 874px){
    .logo {
    background: url('/wp-content/uploads/2014/12/TOH-logo.png') no-repeat scroll 0% 0% / 80% auto transparent;
    width: 55%;
    }
}


@media (max-width: 800px){
    .logo {
    background: url('/wp-content/uploads/2014/12/TOH-logo.png') no-repeat scroll 0% 0% / 100% auto transparent;
    width: 45%;
    }
        .home .site-main .widget-area {
    margin-top: 20%;
	}
    .nav-menu li a {
    padding: 8px 4px;
    }
    .site-header .home-link {
    padding: 0;
}

}

@media (max-width: 768px){
.home .site-main .widget-area ul {
    background-color: #fff;
}
.site-main .sidebar-container {
    top: 0 !important;
}
}


@media (max-width: 743px){
	.nav-menu li a {
    padding: 8px 6px;
	}
}
@media (max-width: 727px){
    .menu-toggle {
    cursor: pointer;
    display: inline-block;
    font: bold 16px/1.3 "Source Sans Pro",Helvetica,sans-serif;
    margin: 0px;
    padding: 12px 0px 12px 20px;
    }   
    h3.menu-toggle {
    color: #fff !important;
    }

    .menu-toggle:after {
        content: "\f502";
        font-size: 12px;
        padding-left: 8px;
        vertical-align: -4px;
    }

    .toggled-on .menu-toggle:after {
        content: "\f500";
        vertical-align: 2px;
    }

    .toggled-on .nav-menu,
    .toggled-on .nav-menu > ul {
        display: block;
        margin-left: 0;
        padding: 0;
        width: 100%;
    }

    .toggled-on li,
    .toggled-on .children {
        display: block;
    }

    .toggled-on .nav-menu li > ul {
        background-color: transparent;
        display: block;
        float: none;
        margin-left: 20px;
        position: relative;
        left: auto;
        top: auto;
    }

    .toggled-on .nav-menu li > ul a {
        color: #fff;
        width: auto;
    }

    .toggled-on .nav-menu li:hover > a,
    .toggled-on .nav-menu .children a {
        background-color: #931E3B;
        color: #fff;
    }

    .toggled-on .nav-menu li a:hover,
    .toggled-on .nav-menu ul a:hover {
        background-color: #931E3B;
        color: #fff;
    }

    ul.nav-menu,
    div.nav-menu > ul {
        display: none;
    } 


    .nav-menu li a:hover{
        border-top:none;
        background-color: #931E3B;
        color: #fff;
    }
    .nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    border-top: none;
    background-color: #931E3B;
    color: #fff;
    }
}


@media (max-width: 768px){


    .home .entry-content {
        padding: 0px 10px 0px 10px !important;
        min-height: 200px !important;
    }

    .site-main .widget-area{
        float: left;
        width: 100%;
        margin: 0;
    }
    .widget .widget-title {
        margin: 20px 0px 20px;
    }

    .home .site-main ul li, .widget .widget-title{
        text-align: center;
    }
    .sidebar-inner .widget {
        width: 100%;
        text-align: center;
    }
    .site-main .sidebar-container{
        position: relative;
    }

    body .creativ-shortcode p {
    margin-bottom: 0;
    }
    .home .site-main .widget-area {
    margin-top: 0px;
    }

    .nav-menu li a {
    padding: 8px 5px;
    font-size: 13px;
    }
    .home .site-main .widget-area h3 {
    color: #fff;}
    .rpwe-block li {
    min-height: 80px;
    }





}
@media (max-width: 735px){
    .nav-menu li a {
    padding: 8px 4px;
    }

}

@media (max-width: 685px){
	h3.menu-toggle{
		color: #28B78D;
	}
	.callus h4, .callus h3 {
    font-size: 16px;
    margin: 0px;
	}
	.site-header .home-link {
    min-height: 80px;
	}
	.logo {
    	height: 70px;
	}
	.site-main .widget-area {
    background-color: transparent;
    width: 250px;
	}
	.entry-content-home, .entry-content-home {
    padding: 0px 280px 0px 10px !important;
	}
	h4 {
    font-size: 20px;
    margin: 5px 0px;
	}
	.site-main .sidebar-container {
    top: 0px;
	}

    .logo {
    background: url('/wp-content/uploads/2014/12/TOH-logo.png') no-repeat scroll 0% 30% / 80% auto transparent;
    width: 65%;
    }
    .callus .widget{
        width: 36.5%;
        display: none;
    }
    .callus h4, .callus h3 {
    font-size: 14px;
    margin: 0px;
    }
    .rpwe-block li{
        float: none;
        width: 100%;
    }
    .rpwe-summary {
    color: #333;
    }
    .home .site-main .widget-area {
    display: block;
    margin-top: 200px;
    }
    #callnowbutton{
        border-top: none !important;
    }
}


@media (max-width: 640px){
    .home .entry-content {
        padding: 0px 10px 0px 10px !important;
        min-height: 200px !important;
    }

    .site-main .widget-area{
        float: left;
        width: 100%;
        margin: 0;
    }
    .widget .widget-title {
        margin: 20px 0px 20px;
    }

    .home .site-main ul li, .widget .widget-title{
        text-align: center;
    }
    .sidebar-inner .widget {
        width: 100%;
        text-align: center;
    }
    .site-main .sidebar-container{
        position: relative;
    }

    body .creativ-shortcode p {
    margin-bottom: 0;
    }
    .home .site-main .widget-area {
    margin-top: 0px;
    }

    body .creativ-shortcode-cols-half-half .creativ-shortcode-col-a, body .creativ-shortcode-cols-half-half .creativ-shortcode-col-b {
    width: 100%;
    margin: 1%;
    padding: 10px;
    min-height: 200px;
    }

    body .creativ-shortcode-cols-third-twothirds .creativ-shortcode-col-a, body .creativ-shortcode-cols-third-twothirds .creativ-shortcode-col-b {
    margin-bottom: 20px;
    }

}


@media (max-width: 614px){
	.entry-content-home, .entry-content-home {
    padding: 0px 10px 0px 10px !important;
	}
	.site-main .sidebar-container {
    margin: 0 auto;
    width: 100%;
    position: relative;
	}
	.site-main .widget-area {
    float: left;
    margin: 0px;
    width: 100%;
	}
	.callus{
		width: 35%;
	}
	.callus h4, .callus h3 {
    font-size: 13px;
    margin: 0px;
	}
	.left, .right {
    width: 100%;
    float: none;
    margin: 0px 2%;
	}


    body .creativ-shortcode-cols-quarter-half-quarter .creativ-shortcode-col-a, body .creativ-shortcode-cols-quarter-half-quarter .creativ-shortcode-col-c {
    width: 100% !important;
    }
    body .creativ-shortcode-cols-quarter-half-quarter .creativ-shortcode-col-b {
    width: 100% !important;
    }
    body .creativ-shortcode-cols-quarter-half-quarter .creativ-shortcode-col-a, body .creativ-shortcode-cols-quarter-half-quarter .creativ-shortcode-col-c {
    width: 100% !important;
    }

}

@media (max-width: 600px){
	.one_fourth{
		clear: none !important;
		float: left !important;
		width: 48% !important;
		margin-left: 1% !important;
		margin-right: 1% !important;
		margin-bottom: 1em !important;
	}
    .logo {
    background: url('/wp-content/uploads/2014/12/TOH-logo.png') no-repeat scroll 0% 30% / 100% auto transparent;
    width: 65%;
    margin-top: 0;
    }


}

@media (max-width: 480px){
        .logo {
    background: url('/wp-content/uploads/2014/12/TOH-logo.png') no-repeat scroll 0% 30% / 100% auto transparent;
    width: 65%;
    margin-top: 5px;
    }
    .home .entry-content {
    padding: 20px !important;
}


}
@media (max-width: 420px){
	.logo {
    width: 100%;
	}
	.callus{
		display: none;
	}

}






